body
{
	color: #333;
	font-family: 'EurekaCERoman';
	background: #CCC url("../images/grain.png");
}

h1, h2, h3, h4, h5, h6
{
	margin: 0;
	line-height: 1;
	color: #333;
}

h1, h3
{
	font-family: 'EurekaCEBold';
	text-shadow: 0px 1px 1px #FFF;
}

h1
{
	font-size: 35px;
}

h2
{
	font-family: 'EurekaCERoman';
	font-size: 26px;
}

h3
{
	font-size: 30px;
	margin-bottom: 15px;
}

h4
{
	font-family: 'EurekaCEItalic';
	font-size: 23px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #999;
	margin-bottom: 18px;
}

h5
{
	font-family: 'EurekaCEMedium';
	font-size: 26px;
	padding-bottom: 6px;
}

h6
{
	font-family: 'EurekaCEItalic';
	font-size: 20px;
}

b, strong
{
	font-family: 'EurekaCEBold';
	font-weight: normal;
}

i, em
{
	font-family: 'EurekaCEItalic';
	font-style: normal;
}

p, center
{
	font-size: 20px;
	font-family: 'EurekaCERoman';
	line-height: 1.13;
}

small
{
	color: #999;
	font-family: 'EurekaCEItalic';
	font-size: 17px;
	display: inline-block;
	line-height: 1.13;
}

small.error
{
	color: #A30234 !important;
}

ul, ol
{
	font-size: 20px;
	margin-left: 30px;
}

ul
{
	list-style: square;
}

blockquote
{
	font-family: 'EurekaCEItalic';
	margin: 0 0 20px 0;
	padding: 20px;
	font-size: 18px;
	border-left: 5px solid #999;
	background: #CCC url("../images/grain.png");
	color: #333;
}

blockquote p
{
	margin: 0 0 20px 0;
}

blockquote cite, blockquote p, blockquote cite a, blockquote cite a:visited
{
	font-size: 18px;
	color: #333;
	line-height: 1.13;
}

blockquote cite
{
	margin-top: 20px;
}

dl
{
	margin-bottom: 20px;
}

dt
{
	font-family: 'EurekaCEBold';
}

dd
{
	margin-left: 20px;
	margin-bottom: 10px;
}

h3 p
{
	font-size: 21px;
	text-shadow: none;
	margin-bottom: 0;
}

ul ul, ul ol, ol ol, ol ul
{
	font-size: 100%;
}

ul.flush, ol.flush
{
	padding-left: 0;
}

li
{
	margin-bottom: 10px;
	line-height: 1.13;
}

code, pre
{
	font-family: Courier, monospace;
	font-size: small;
	background-color: #E7E7E7;
	color: #333;
	padding: 0 6px 2px 6px;
	margin-bottom: 20px;
	-moz-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	-moz-border-radius: 2px;
  	-webkit-border-radius: 2px;
  	border-radius: 2px;
}

address
{
	margin-left: 20px;
	margin-bottom: 20px;
}

pre
{
	padding: 10px;
}

textarea
{
	overflow: auto;
}

label
{
	display: inline-block;
	font-size: 27px;
	font-family: 'EurekaCEMedium';
	font-weight: lighter;
	margin-top: 14px;
	margin-bottom: 12px;
	width: 100%;
}

table
{
	width: 100%;
	border-collapse: collapse;
	line-height: 1;
	margin-bottom: 20px;
}

table thead, table th
{
	background: #333 url("../images/trhead.png") repeat-x;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	color: #F2F2F2;
}

table thead tr td, table tr th
{
	font-family: 'EurekaCEBold';
	vertical-align: middle;
	font-size: 23px;
	border-right: 1px solid #333;
}

table tr
{
	background: url("../images/trlight.png") repeat;
	font-size: 20px;
}

table tr.alt, table tr.alternate
{	
	background: url("../images/trdark.png") repeat;
}

table tr td, table tr th
{
	height: 24px;
	vertical-align: middle;
	padding: 10px;
	vertical-align: top;
}

table tr td
{
	border-top: 1px dotted #999;
	border-right: 1px dotted #999;
}

table tr td:last-child, table tr th:last-child
{
	border-right: none;
}

table tfoot
{
	background: url("../images/trfoot.png") repeat;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-family: 'EurekaCEBold';
}

table tfoot td
{
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

input
{
	-webkit-appearance: none;
	-moz-appearance: none;
}

input.full, textarea.full, select.full
{
	width: 100% !important;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select
{
	width: 200px;
	border: none;
	padding: 8px;
	font-size: 25px;
	font-family: 'EurekaCERoman';
	color: #F2F2F2;
	margin-bottom: 0;
	background: #CCC;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: top;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
}

input[type="text"].error, input[type="password"].error, input[type="email"].error, textarea.error, select.error
{
	border: 1px solid #A30234 !important;
}

input[type="text"], input[type="password"], input[type="email"], textarea
{
	-moz-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .15);
}

select
{
	padding: 6px;
	border: 1px solid #999;
	background: #A7A9AC url("../images/select.png") repeat-x;
}

.webkit select
{
	padding: 7px;
}	

select:hover, select:focus
{
	background-color: #5C5D5F;
	background-position: 0 -50px;
}	

input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, textarea:hover
{
	color: #F2F2F2;
	background: #B2B2B2;
	-moz-box-shadow: inset 0 0 5px 0px rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 0 0 5px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0 0 5px 0px rgba(0, 0, 0, .15);
	border: 1px solid #383838;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus
{
	outline: none;
	border: 1px solid #383838;
	color: #F2F2F2;
	background: #A0A0A0;
	-moz-box-shadow: inset 0 0 8px 0px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0 0 8px 0px rgba(0, 0, 0, .3);
	box-shadow: inset 0 0 8px 0px rgba(0, 0, 0, .3);
}


.button, button, input[type="submit"], input[type="reset"], input[type="button"]
{
  	margin: 0 0 10px 0;
	color: #F2F2F2;
	text-shadow: none;
	font-family: 'EurekaCEItalic';
	font-size: 27px;
	font-weight: lighter;
	border: 1px solid #A30234;
	padding: 6px 45px 5px 45px;
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
  	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
  	background: #A30234 url("../images/button.png") repeat-x;
  	margin-right: 10px;
}

.inputbutton
{
	display: inline-block;
	margin: 0 0 10px 0;
	position: relative;
}

.inputbutton .currency
{
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	font-size: 25px;
	font-family: 'EurekaCEItalic';
	color: #F2F2F2;
}

.inputbutton input, .inputbutton button
{
	margin-right: 0;
}

.inputbutton input
{
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	font-family: 'EurekaCEItalic';
	text-indent: 12px;
	padding: 7px 7px 6px 7px;
	width: 60%;
}

.inputbutton input, .inputbutton input:hover, .inputbutton input:focus
{
	border-right: none;
	margin-bottom: 0;
}

.inputbutton button
{
	padding-left: 0;
	padding-right: 0;
	-webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	margin-bottom: 0;
	width: 40%;
}

.button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus
{
	outline: none;
	-moz-box-shadow: 0px 0px 3px 1px #A30234;
	-webkit-box-shadow: 0px 0px 3px 1px #A30234;
	box-shadow: 0px 0px 3px 1px #A30234;
}

.ie7 .button, .ie7 button, .ie7 input[type="submit"], .ie7 input[type="reset"], .ie7 input[type="button"]
{
	filter: chroma(color=#000000);
	padding: 6px 15px 4px 15px;
}

.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover 
{	
	color: #F2F2F2;
	border: 1px solid #A30234;
	background: #A30234 url("../images/button.png") repeat-x;
	background-position: 0 -50px;
}

.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active
{
	color: #DBDBDB;
	border-color: #960230;
	background: #960230;
	padding: 7px 45px 3px 45px;
	-moz-box-shadow: inset 0 0 8px 0px rgba(0, 0, 0, .6);
	-webkit-box-shadow: inset 0 0 8px 0px rgba(0, 0, 0, .6);
	box-shadow: inset 0 0 8px 0px rgba(0, 0, 0, .6);
}

.buttons
{
	width: 100%;
	overflow: visible;
	display: inline-block;
	margin-top: 10px;
}

.unpad.horiz
{
	padding-left: 0;
	padding-right: 0;
}

.unpad.vert
{
	padding-top: 0;
	padding-bottom: 0;
}

p .lighter
{
	color: #999;
}

.red
{
	color: #A30234;
}

.inset
{
	padding: 10px;
	background: #CCC url("../images/grain.png") repeat;
	-moz-box-shadow: inset 0 0 5px 0px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0 0 5px 0px rgba(0, 0, 0, .3);
	box-shadow: inset 0 0 5px 0px rgba(0, 0, 0, .3);
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	border-radius: 5px;
}

p.large
{
	font-size: 22px;
	margin-bottom: 40px;
}

p.large.bottom
{
	border-top: 1px solid #999;
	padding-top: 30px;
	display: inline-block;
	margin-top: 40px;
}

h1 a, h2 a, h3 a, h4 a, h5 a
{
	text-decoration: none;
	color: #333;
}

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited
{
	color: #333;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover
{
	text-decoration: none;
	color: #A30234;
}

h3.line
{
	padding-bottom: 15px;
	border-bottom: 1px solid #999;
}

hr
{
	border-top: 1px solid #999;
}	

hr.division
{
	margin: 40px 0 30px 0;
}

a, a:visited
{
	color: #A30234;
	text-decoration: none;
}

a:hover
{
	color: #A30234;
	text-decoration: underline;
}

.left, .alignleft
{
	float: left !important;
}

.right, .alignright
{
	float: right !important;
}

.aligncenter
{
	display: block;
	margin: 0 auto 10px auto;
}

.alignleft, .alignright, .alignnone
{
	margin: 10px;
}

.alignleft, .alignnone
{
	margin-left: 0;
}

.alignnone
{
	clear: both;
}

img.size-full
{
	max-width: 95%;
	height: auto;
}

.wp-caption
{
	text-align: center;
	background: #CCC url("../images/grain.png");
	padding: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .15);
	max-width: 90%;
}

.wp-caption img
{
	max-width: 100%;
	height: auto;
}

.wp-caption a
{
	display: block;
}

.wp-caption-text
{
	font-size: 18px;
	text-align: center;
	margin-bottom: 0;
	margin-top: 5px;
}

.gallery 
{
	margin: auto;
}

.gallery .gallery-item 
{
	float: left;
	text-align: center;
	margin: 0 0 20px 0;
}

.gallery .gallery-icon img
{
	background: #CCC url("../images/grain.png");
	padding: 10px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 3px 1px rgba(0, 0, 0, .15);
	max-width: 70%;
	height: auto;
}

.gallery .gallery-icon img:hover
{
	-webkit-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 5px 2px rgba(0, 0, 0, .15);
	background: #B2B2B2;
}

.gallery .gallery-icon img:active
{
	-webkit-box-shadow: inset 0px 0px 5px 4px rgba(0, 0, 0, .15);
	-moz-box-shadow: inset 0px 0px 5px 4px rgba(0, 0, 0, .15);
	box-shadow: inset 0px 0px 5px 4px rgba(0, 0, 0, .15);
	background: #A0A0A0;
}

.gallery .gallery-caption 
{
	display: none;
}

.gallery.gallery-columns-2 .gallery-item
{
	width: 50%;
}

.gallery.gallery-columns-3 .gallery-item
{
	width: 33.333%;
}

.gallery.gallery-columns-4 .gallery-item
{
	width: 25%;
}

.gallery.gallery-columns-5 .gallery-item
{
	width: 20%;
}

.gallery.gallery-columns-6 .gallery-item
{
	width: 16.666%;	
}

.gallery.gallery-columns-7 .gallery-item
{
	width: 14.285%;
}

.gallery.gallery-columns-8 .gallery-item
{
	width: 12.5%;
}

.gallery.gallery-columns-9 .gallery-item
{
	width: 11.111%;
}

.topimg
{
	margin-top: 3px;
}

p.pages
{
	font-family: 'EurekaCEItalic';
	margin-bottom: 0;
	margin-top: 5px;
}

.first
{
	margin-left: 0 !important;
}

.last
{
	margin-right: 0 !important;
}

.access
{
	text-indent: -2000px;
	overflow: hidden;
}

.ie7 .access
{
	text-indent: 0;
	color: transparent;
	text-transform: uppercase;
}

.ie6 .wrapper.bglight
{
	display: none;
}

.ie6 body
{
	background: #F2F2F2;
}

.ie6 #oldie
{
	display: block;
	text-align: center;
	margin-top: 20px;
	background: url("../images/logoie.png") top center no-repeat;
	padding-top: 114px;
}

#oldie
{
	display: none;
}

::selection, ::-moz-selection
{
	background: #D07F8D;
}

.wrapper
{
	min-width: 240px;	
} 

.bglight
{
	background: #F2F2F2 url("../images/grain.png");
}

.bgdark
{
	background: #CCC url("../images/grain.png");
}

#strip
{
	background: url("../images/strip.png") repeat-x;
	margin-bottom: 23px;
	height: 15px;
}

#shadow
{
	background: url("../images/shadow.png") center -28px repeat-x;
}